play.data.validation

## Annotation Type MaxSize

    @Retention(value=RUNTIME)
     @Target(value={FIELD,PARAMETER})
     @Constraint(checkWith=MaxSizeCheck.class)
    public @interface MaxSize

This field size must be lower than. Message key: validation.maxSize $1: field name $2: reference value

### Required Element Summary

Required Elements
`int` `value`

### Optional Element Summary

Optional Elements
`java.lang.String` `message`

### Element Detail

#### value

    public abstract int value

#### message

    public abstract java.lang.String message

Default:
  "validation.maxSize"